### Property

# Gtk TreeViewColumn:min-width

since: 4.0

#### Declaration

    property min-width: int [ read, write ]

#### Description

No description available.

Type: | `gint`
Available since: | 4.0

Default value | -1
Getter method | `gtk_tree_view_column_get_min_width()`
Setter method | `gtk_tree_view_column_set_min_width()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no